» Ubuntu » Paket

Error

two or more packages specified (iagno oneiric-updates)